@media (min-width: 1600px) {
    .container {
        width:1480px;
        max-width: 100%
    }
}
.px-0 {margin-bottom: 25px;}
ul.footermenu {
    border-bottom: 2px solid rgba(255, 255, 255, 0.35);
}
.footerbottom .copright {
    border-top: 2px solid rgba(255, 255, 255, 0.35);
    margin-top: 15px;
}
.footerbottom .footernav{
    color: #FFFFFF;
}
.footerbottom .footernav .row{
    align-items: center;
}
.footernav ul li {
    display:block;
    padding: 5px 0px 5px 21px;
    list-style: none;
}
.top-header-menu {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
}
.image_content_module  .owl-dots{
    position: absolute;
    bottom: 0;
    right: 0;
    background: #ffffffb0;
    padding-top: 10px;
    padding-bottom: 0;
    padding-right: 20px;
    padding-left: 20px;
}
.image_content_module .owl-theme .owl-dots .owl-dot span,
.slider_bg_module  .owl-theme .owl-dots .owl-dot span,
.carousel_boxes_module  .owl-theme .owl-dots .owl-dot span,
.carousel_module .owl-theme .owl-dots .owl-dot span{
    transition: width .3s;
}
.image_content_module .owl-theme .owl-dots .owl-dot.active span,
.slider_bg_module .owl-theme .owl-dots .owl-dot.active span,
.carousel_boxes_module .owl-theme .owl-dots .owl-dot.active span,
.carousel_module .owl-theme .owl-dots .owl-dot.active span{
    background: #869791;
    width: 30px;
    transition: width .3s;
}
.image_content_module .owl-theme button.owl-next {
    position: absolute;
    right: 0px;
    bottom: -2px;
    z-index: 99;
}
.image_content_module .owl-theme button.owl-prev {
    position: absolute;
    right: 50px;
    bottom: -2px;
    z-index: 99;
}
.image_content_module .owl-theme button span,
.slider_bg_module .owl-theme button span,
.carousel_boxes_module .owl-theme button span,
.carousel_module .owl-theme button span {
    font-size: 30px;
    line-height: 1;
    color: inherit;
    padding-bottom: 0;
}
.carousel_module .row{
    margin: 0;
}
.carousel_module .owl-dots {
    position: absolute;
    bottom: 0;
    left: 60%;
    padding-top: 10px;
    padding-bottom: 0;
    padding-right: 20px;
    padding-left: 20px;
}
.carousel_module .owl-theme button.owl-next {
    position: absolute;
    /*left: 0px;*/
    bottom: -2px;
    z-index: 99;
}
.carousel_module .owl-theme button.owl-prev {
    position: absolute;
    left: calc(60% - 5px);
    bottom: -2px;
    z-index: 99;
}
.carousel_boxes_module .owl-theme button.owl-next {
    position: absolute;
    bottom: inherit;
    z-index: 99;
}
.carousel_boxes_module .owl-theme button.owl-prev {
    position: absolute;
    bottom: inherit;
    z-index: 99;
}
.carousel_boxes_module .owl-dots{
    position: absolute;
    padding-top: 10px;
    padding-bottom: 0;
    padding-right: 20px;
    padding-left: 20px;
}
.slider_bg_module .owl-dots {
    position: absolute;
    bottom: 10px;
    background: #ffffffb0;
    padding-top: 10px;
    padding-bottom: 0;
    padding-right: 20px;
    padding-left: 20px;
}
.slider_bg_module .owl-theme button.owl-next {
    position: absolute;
    /*left: 0px;*/
    bottom: 8px;
    z-index: 99;
}
.slider_bg_module .owl-theme button.owl-prev {
    position: absolute;
    /*left: calc(60% - 5px);*/
    bottom: 8px;
    z-index: 99;
}
.slider_bg_module .testobox .btnbottom {
    bottom: 10px;
}
.py-6 {
    padding-top: 4rem!important;
    padding-bottom: 4rem!important
}
.pt-6 {
    padding-top: 4rem!important;
}
.map .contact_area{
    bottom: 1rem;
    display: flex;
}
.map .contact_area > div{
    align-self: center;
}
.testobox h2,
.testobox p{
    color: inherit;
}
.carousel_boxes_module .item .overlay{
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 2;
}
.carousel_boxes_module .item .overlay h2{
    font-size: 16px;
    color: #ffffff;
}
.carousel_boxes_module .item .overlay p{
    font-size: 13px;
    color: #ffffff;
}
.carousel_boxes_module .item a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(8.64%,rgba(0,0,0,.75)),color-stop(50%,transparent));
    background: -o-linear-gradient(bottom,rgba(0,0,0,.75) 8.64%,transparent 50%);
    background: linear-gradient(1turn,rgba(0,0,0,.75) 8.64%,transparent 50%);
    pointer-events: none;
}
.carousel_boxes_module .item:after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -o-linear-gradient(77.06deg,rgba(0,0,0,.65) 12.63%,transparent 75%);
    background: linear-gradient(12.94deg,rgba(0,0,0,.65) 12.63%,transparent 75%);
    pointer-events: none;
}
#imenu .select2-container .select2-choice .select2-arrow:before{
    content: "";
    background: url(../images/caret-down.svg) no-repeat;
    display: inline-block;
    width: 30px;
    height: 30px;
    left: 6px;
    position: relative;
}
#imenu .select2-container.select2-dropdown-open .select2-choice .select2-arrow:before{
    rotate: 180deg;
    top: -14px;
    left: -9px;
}
ul.lightgallery:after {
    display: block;
    content: "";
    clear: both;
}
.content-module ul {
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0 15px 5px;
    list-style: none;
}
.content-module ul li {
    max-width: 50%;
    width: 50%;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    padding: 10px 20px 10px 0;
}
.page-id-312 .content-module .col-md-12.mt-3 {
    max-width: 1100px;
}
.image_content_module ul {
    list-style: none !important;
}
.accordion .card-body p{
    padding-top: 15px;
}
.accordion .card-title{
    font-size: 19px;
}
.accordion .card-body a{
    font-size: 16px;
    color: #007460;
}

.heading_bg form span{
    line-height: 27px;
    font-size: 17px;
    text-transform: none;
}
.heading_bg form .col-md-12{
    text-align: left;
}
.heading_bg form label{
    display: block;
}
form .shift {
    height: auto;
    text-align: left;
}

form .calendar {
    background: #fff url(../images/calendar-icon.png) no-repeat right 14px center;
    cursor: pointer;
}

@media all and (max-width:992px){
    #bottomFotter .get{
        position: static;
        height: auto;
    }
}
@media all and (max-width:767px){
    #bottomFotter .get{
        position: static;
        height: auto;
    }
}
@media all and (max-width:767px){
    .slider_bg_module .btn-secondary{
        font-size: 14px;
    }
}
@media all and (max-width:550px){
    .owl-dot{
        margin-bottom: 0 !important;
    }

    .content-module{
        padding: 25px 0!important;
    }

    .content-module ul li {
        max-width: 100%;
        width: 100%;
    }
    .container-fluid.map{
        padding-top: 20px !important;
    }
    .row.py-6,
    .container.py-6{
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .btn{
        font-size: 16px!important;
        padding: 0.5rem 2rem 0.2rem 2rem;
        white-space: break-spaces!important;
    }

    .content-module .col-md-12{
        max-width: 100% !important;
    }

    .image_content_module ul{
        padding-left: 0;
    }
    .image_content_module ul li{
        line-height: 1.6;
    }

    .page-id-105 a[href^="mailto:"]{
        display: block;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}


/****************************  BLOG  **********************/
.blog--content h2{
    font-size: 20px;
}
.blog--post  .image-wrapper{
    height: 300px;
    overflow: hidden;
    margin-bottom: 25px;
}
.blog--post  .blog-extra{
    display: flex;
    justify-content: space-between;
}

.recent-posts{
    position: sticky;
    top: 100px;
}
.recent-posts h2{
    font-size: 26px;
}
.recent-posts h3{
    font-size: 14px;
    flex-wrap: wrap;
    line-height: 1.3;
}
.recent-posts .image-wrapper{
    height: 80px;
    overflow: hidden;
    margin-bottom: 15px;
}
.recent-posts .image-wrapper img{
    min-height: auto;
}

.recent-posts > div:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 15%;
    right: 15%;
    height: 2px;
    background-color: #dadada;
}
.wp-pagenavi span{
    font-size: 15px;
}
.single .content-module{
    padding: 0 !important;
    padding-top: 15px !important;
}
.single .content-module .content-module{
    padding: 0 !important;
}
.single .content-module .container{
    padding: 0 !important;
}
.single h2{
    font-size: 22px;
    margin-top: 25px;
}
.back-to-blog a{
    display: inline-flex;
    align-items: center;
    line-height: 40px;
}
.back-to-blog .arrow{
    position:relative;
    width:40px;
    height: 40px;
    cursor:pointer;
    /*   border:solid 1px white; */
    transition:0.5s;
    overflow:hidden;
    display: inline-block;
    margin-right: 10px;
    top: -1px;
}

.back-to-blog a:hover .arrow{
    /*  animation:borderAni 5s cubic-bezier(0, 0.6, 1, 0.4); */
    border:solid 2px #007460;
    border-radius:50%;
}
.back-to-blog .arrow:after{
    position:absolute;
    display:block;
    content:"";
    color:#007460;
    width: 20px;
    height: 15px;
    /*   border:solid 1px;  */
    top:6px;
    border-bottom:solid 2px;
    transform:translatex(4px);
}
.back-to-blog a:hover .arrow:after{
    top:4px;
}

.back-to-blog .arrow:before{
    position:absolute;
    display:block;
    content:"";
    color:#007460;
    width: 8px;
    height: 8px;
    /*   border:solid 1px;  */
    border-top:solid 2px;
    border-left:solid 2px;
    top:50%;
    left:2px;
    transform-origin:0% 0%;
    transform:rotatez(-45deg);

}
.back-to-blog a:hover .arrow:before{
    animation: aniArrow01 1s cubic-bezier(0, 0.6, 1, 0.4) infinite 0.5s;
}

.back-to-blog a:hover .arrow:after{
    animation: aniArrow02 1s cubic-bezier(0, 0.6, 1, 0.4) infinite 0.5s;
}


@keyframes aniArrow01 {
    0% {
        transform:rotatez(-45deg) translateY(30px) translateX(30px);
    }
    100% {
        transform: rotatez(-45deg) translateY(-35px) translateX(-35px);
    }
}


@keyframes aniArrow02 {
    0% {
        transform:translateX(45px);
    }
    100% {
        transform:translateX(-44px);
    }
}

@keyframes borderAni{
    0% {
        border:solid 2px white;
    }
    100% {
        border:solid 2px white;
        border-radius:50%;
    }
}

@media only screen and (max-width: 1599px) {
    .blog--post  .image-wrapper{
        height: 240px;
    }
}
@media only screen and (max-width: 1199px) {
    .blog--post  .image-wrapper{
        height: 190px;
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 991px) {
    .heading_bg .wp-pagenavi span {
        line-height: 20px;
        display: inline-block;
        padding-bottom: 0;
    }
    .blog--post  .image-wrapper{
        height: 140px;
        margin-bottom: 20px;
    }
    .blog--content h2 {
        font-size: 14px;
    }

}
@media only screen and (max-width: 991px) and (min-width:766px) {
    .heading_bg .wp-pagenavi span {
        line-height: 20px;
        display: inline-block;
        padding-bottom: 0;
    }
    .blog--post  .image-wrapper{
        height: 140px;
        margin-bottom: 20px;
    }
    .blog--content h2 {
        font-size: 14px;
    }
    .blog--post .blog-extra{
        flex-direction: column;
    }

    .recent-posts .row{
        flex-direction: column;
    }
    .recent-posts .row > div,
    .recent-posts .row > h3{
        max-width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    .blog--post  .image-wrapper{
        height: 260px;
        margin-bottom: 20px;
    }
    .blog--content h2 {
        font-size: 18px;
    }
    .single .content-module .container{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
